Sicherheitsupdates: Mehrere Lücken in Drupal geschlossen

In aktualisierten Versionen haben die Drupal-Entwickler Schwachstellen geschlossen. Der Bedrohungsgrad gilt als “mittelschwer”.

© Bild & Inhalt: heise online

weiterlesen